img {
    border-radius: 10px;
}

.social-channel {
    display: inline-block;
    width: 120px;
    text-align: center;
}
.social-channel:not(.social-channel:nth-last-child(1)) {
    margin-right: 40px;
}
.social-channel img {
    width: 100%;
}